nigSlider {fBasics} | R Documentation

## nigerbolic Distribution Slider

### Description

Displays interactively the dependence of the nigerbolic distribution on its parameters.

### Usage

    nigSlider()

### Value

a tcl/tk based graphical user interface.

This is a nice display for educational purposes to investigate the densities and probabilities of the invetrse Gaussian distribution.

### Examples

    ## nigSlider -
       # nigSlider()

[Package fBasics version 3042.89 Index]